Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.

Potrebni paketi za instalaciju

[es] :: Linux :: Potrebni paketi za instalaciju

[ Pregleda: 3416 | Odgovora: 3 ] > FB > Twit

Postavi temu Odgovori

Autor

Pretraga teme: Traži
Markiranje Štampanje RSS

n3xt
Denis Dimitrijevic
faks
nepoznata

Član broj: 58609
Poruke: 11
*.panline.net.

Jabber: sledeci@gmail.com
Sajt: www.masinerija.tk


Profil

icon Potrebni paketi za instalaciju03.01.2006. u 20:14 - pre 207 meseci
Jer moze neko da mi kaze koji su mi svi paketi poterbni za instaliranje MPlayera .....
Radujte se duse sitne prodane ....
 
Odgovor na temu

slaks

Član broj: 72302
Poruke: 315
80.93.237.*



Profil

icon Re: Potrebni paketi za instalaciju03.01.2006. u 20:30 - pre 207 meseci
Pa dok sam ja isprobavao Mplayer na SUSE trebali su mi samo:

1. Mplayer
2. Win32codec i
3. Fontovi Arial - Central European (CP1250).
 
Odgovor na temu

mulaz
Ljubljana

Član broj: 47602
Poruke: 2239
*.dial-up.dsl.siol.net.

Jabber: mulaz@elitesecurity.org
Sajt: www.mulaz.org


+184 Profil

icon Re: Potrebni paketi za instalaciju03.01.2006. u 20:47 - pre 207 meseci
Code:

bash-3.00$ ldd mplayer 
        linux-gate.so.1 =>  (0xffffe000)
        libmad.so.0 => /usr/lib/libmad.so.0 (0xb7f58000)
        libdv.so.4 => /usr/lib/libdv.so.4 (0xb7f2f000)
        libtheora.so.0 => /usr/lib/libtheora.so.0 (0xb7f13000)
        libogg.so.0 => /usr/lib/libogg.so.0 (0xb7f0e000)
        libdivxdecore.so.0 => /usr/lib/libdivxdecore.so.0 (0xb7ea9000)
        libmp3lame.so.0 => /usr/lib/libmp3lame.so.0 (0xb7e2c000)
        libm.so.6 => /lib/tls/libm.so.6 (0xb7de7000)
        libpng.so.3 => /usr/lib/libpng.so.3 (0xb7db5000)
        libz.so.1 => /usr/lib/libz.so.1 (0xb7da3000)
        libjpeg.so.62 => /usr/lib/libjpeg.so.62 (0xb7d86000)
        libasound.so.2 => /usr/lib/libasound.so.2 (0xb7cd3000)
        libdl.so.2 => /lib/tls/libdl.so.2 (0xb7ccf000)
        libpthread.so.0 => /lib/tls/libpthread.so.0 (0xb7cbd000)
        libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0xb7c52000)
        libtermcap.so.2 => /lib/libtermcap.so.2 (0xb7c4e000)
        libcdda_interface.so.0 => /usr/lib/libcdda_interface.so.0 (0xb7c39000)
        libcdda_paranoia.so.0 => /usr/lib/libcdda_paranoia.so.0 (0xb7c30000)
        libnsl.so.1 => /lib/tls/libnsl.so.1 (0xb7c1a000)
        libungif.so.4 => /usr/lib/libungif.so.4 (0xb7c12000)
        libfontconfig.so.1 => /usr/X11R6/lib/libfontconfig.so.1 (0xb7bea000)
        libgtk-1.2.so.0 => /usr/lib/libgtk-1.2.so.0 (0xb7acc000)
        libgdk-1.2.so.0 => /usr/lib/libgdk-1.2.so.0 (0xb7a9b000)
        libgmodule-1.2.so.0 => /usr/lib/libgmodule-1.2.so.0 (0xb7a98000)
        libglib-1.2.so.0 => /usr/lib/libglib-1.2.so.0 (0xb7a77000)
        libXext.so.6 => /usr/X11R6/lib/libXext.so.6 (0xb7a69000)
        libX11.so.6 => /usr/X11R6/lib/libX11.so.6 (0xb799e000)
        libaa.so.1 => /usr/lib/libaa.so.1 (0xb7985000)
        libGL.so.1 => /usr/lib/libGL.so.1 (0xb7902000)
        libXxf86dga.so.1 => /usr/X11R6/lib/libXxf86dga.so.1 (0xb78fc000)
        libXv.so.1 => /usr/X11R6/lib/libXv.so.1 (0xb78f7000)
        libXxf86vm.so.1 => /usr/X11R6/lib/libXxf86vm.so.1 (0xb78f2000)
        libXinerama.so.1 => /usr/X11R6/lib/libXinerama.so.1 (0xb78ee000)
        libSDL-1.2.so.0 => /usr/lib/libSDL-1.2.so.0 (0xb786f000)
        libvgagl.so.1 => /usr/lib/libvgagl.so.1 (0xb7862000)
        libvga.so.1 => /usr/lib/libvga.so.1 (0xb780f000)
        libslang.so.1 => /usr/lib/libslang.so.1 (0xb779d000)
        libncurses.so.5 => /usr/lib/libncurses.so.5 (0xb775e000)
        libartsc.so.0 => /opt/kde/lib/libartsc.so.0 (0xb7757000)
        libgmodule-2.0.so.0 => /usr/lib/libgmodule-2.0.so.0 (0xb7754000)
        libgthread-2.0.so.0 => /usr/lib/libgthread-2.0.so.0 (0xb7750000)
        libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0xb76ce000)
        libesd.so.0 => /usr/lib/libesd.so.0 (0xb76c4000)
        libaudiofile.so.0 => /usr/lib/libaudiofile.so.0 (0xb76a0000)
        libpolyp-0.7.so.0 => /usr/lib/libpolyp-0.7.so.0 (0xb7682000)
        libpolyp-error-0.7.so.0 => /usr/lib/libpolyp-error-0.7.so.0 (0xb7680000)
        libpolyp-mainloop-0.7.so.0 => /usr/lib/libpolyp-mainloop-0.7.so.0 (0xb767b000)
        libc.so.6 => /lib/tls/libc.so.6 (0xb754c000)
        /lib/ld-linux.so.2 (0xb7f6d000)
        libexpat.so.0 => /usr/lib/libexpat.so.0 (0xb752c000)
        libgpm.so.1 => /lib/libgpm.so.1 (0xb7525000)
        libGLcore.so.1 => /usr/lib/libGLcore.so.1 (0xb6d67000)
        libnvidia-tls.so.1 => /usr/lib/tls/libnvidia-tls.so.1 (0xb6d65000)
        libstdc++.so.5 => /usr/lib/./libstdc++.so.5 (0xb6cad000)
        libSM.so.6 => /usr/X11R6/lib/libSM.so.6 (0xb6ca4000)
        libICE.so.6 => /usr/X11R6/lib/libICE.so.6 (0xb6c8c000)
        libgcc_s.so.1 => /usr/lib/./libgcc_s.so.1 (0xb6c83000)
bash-3.00$ 

Bolje ispasti glup nego iz aviona
http://www.mulaz.org/
 
Odgovor na temu

n3xt
Denis Dimitrijevic
faks
nepoznata

Član broj: 58609
Poruke: 11
*.panline.net.

Jabber: sledeci@gmail.com
Sajt: www.masinerija.tk


Profil

icon Re: Potrebni paketi za instalaciju04.01.2006. u 15:37 - pre 207 meseci
hvala

Radujte se duse sitne prodane ....
 
Odgovor na temu

[es] :: Linux :: Potrebni paketi za instalaciju

[ Pregleda: 3416 | Odgovora: 3 ] > FB > Twit

Postavi temu Odgovori

Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.